@charset "utf-8";
/* ===================================================================

CSS information

 style info :common CSS

=================================================================== */


/* ----------------------------------------------------
	基本設定
---------------------------------------------------- */
body{
	color: #333;
	font-size: 87.5%;/* 14px */
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Helvetica, Arial, Verdana, sans-serif;
	background-color: #fff;
	line-height: 1.5;
	background: #FFF;
}

/* .boxLink */
.boxLink{
	cursor: pointer;
}
.boxLink:hover img{
	opacity: 0.7;
	filter: alpha(opacity=70);
}


/* ----------------------------------------------------
	SP PC共通設定
---------------------------------------------------- */
/* #header */
#header{
	width: 100%;
	background-color: #666;
	overflow: hidden;
}

/* #logo hover */
#logo a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

/* #nav_area .shop_name */
#nav_area .top .shop_name {
	width: 120px;
	text-align: center;
	min-height: 22px;
	position: absolute;
	top: 0px;
	left: 840px;
	font-weight: bold;
	font-size: 110%;
}
#nav_area .top .shop_name a {
	display: block;
	padding: 30px 0;
}
	
/* entry 本文 */
.entry_body p {
	word-wrap: break-word;
}

/* .pagetop */
.pagetop a:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
}


@media screen and (max-width:480px){
	/* ----------------------------------------------------
		ヘッダー
	---------------------------------------------------- */
	#header ul{
		width: 100%;
		margin: 0 auto;
		display: table;
	}
	#header li{
		display: table-cell;
	}
	#header li:first-child{
		border-right: 1px solid #ccc;
	}
	#header li a{
		display: block;
		padding: 10px;
		text-align: center;
		line-height: 1.2;
		color: #ccc;
	}
	#header .item01 span,
	#header .item02 span{
		display: block;
		text-align: center;
	}

	/* ----------------------------------------------------
		#wrap
	---------------------------------------------------- */
	#wrap{
		width: 100%;
	}
	#nav .inner #nav_cat {
		padding: 10px;
		display: block;
		font-weight: bold;
	}
	
	/* ----------------------------------------------------
		ナビゲーション
	---------------------------------------------------- */
	#nav_area{
		position: relative;
		width: 100%;
	}
	#nav_area .top{
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	#logo {
		margin: 0 0 0 10px;
	}
	#logo a span {
		display: none;
	}
	#logo img{
		width: 70%;
		height: auto;
		padding: 10px 0;
		margin: 0 auto;
	}
	#nav_area .top .shop_name{
		display: none;
		background-color: #eee;
		text-align: center;
		padding: 12px;
		position: absolute;
		top: 0px;
		right: 0px;
	}
	#nav{
		width: 100%;
	}
	#nav .inner{
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	#nav ul{
	}
	#nav ul li{
		margin: -1px 0 0 0;
	}
	#nav ul li a{
		display: block; 
		padding: 10px;
		text-decoration: none;
		font-weight: bold;
	}
	#nav_archive{
		position: absolute;
		top: -1px;
		right: 0;
		margin: 0;
	}
	#nav_archive a{
		display: block;
		padding: 11px 20px 11px 35px;
		text-decoration: none;
	}
	#archive{
		width: 100%;
		display: none;
	}
	#archive .inner{
		margin: 0 auto;
		padding: 30px;
	}
	#archive ul li{
		display: inline-block;
		margin: 0 20px 0 0;
	}
	#archive .month{
		margin: 0 0 15px 0;
	}

	
	/* ----------------------------------------------------
		メイン
	---------------------------------------------------- */
	#main{
		position: relative;
		margin: 30px 10px 0;
	}
	
	
	/* ----------------------------------------------------
		#topics
	---------------------------------------------------- */
	#topics {
		margin: 0 0 30px 0;
	}
	#topics .entry{
		padding: 15px 10px;
	}
	#topics .entry:after{
	}
	#topics .entry .img{
		margin-bottom: 15px;
	}
	#topics .entry .img img{
		width: 100%;
		height: auto;
	}
	#topics .entry  dt{
		font-size: 142.9%;
		padding: 10px 0 10px 0;
		margin: 1em 0 20px 0;
	}
	#topics .entry .cat{
		font-size: 78.6%;
		position: absolute;
		top: 1.5em;
		left: 10px;
	}
	#topics .entry .day{
		font-size: 78.6%;
		position: absolute;
		top: 1.5em;
		right: 10px;
	}
	#topics .entry .entry_body{
		line-height: 1.5;
		margin: 0 0 20px 0;
	}
	#topics .entry .more{
		text-align: center;
	}
	#topics .entry .more a{
		display: block;
		text-decoration: none;
		padding: 10px 30px 10px 20px;
	}

	
	/* ----------------------------------------------------
		#entries
	---------------------------------------------------- */
	#entries h1{
		font-size: 178.6%;
		margin: 0 0 20px 0;
		font-weight: bold;
	}
	#entries .entry{
		position: relative;
	}
	#entries ul li:first-child{
		margin: 10px 0 0 0;
	}
	#entries .entry{
		position: relative;
	}
	#entries .entry dt{
		margin: 0;
		font-size: 85.7%;
	}
	#entries .entry .img{
		position: absolute;
		top: 0;
		left: 0;
	}
	#entries .entry .img a {
		display: table;
		table-layout: fixed;
	}
	#entries .entry .img a span {
		display: table-cell;
		text-align: center;
		vertical-align: middle;
	}
	#entries .entry .img a span img{
		width: auto;
		height: auto;
	}
	#entries .entry .cat,
	#entries .entry .day {
		font-size: 78.6%;
		position: absolute;
	}
	#entries .entry .entry_body{
		display: none;
	}
	
	/* .shop_name */
	#main .shop_name{
		text-align: center;
		font-weight: bold;
		font-size: 110%;
		margin: 0 0 20px 0;
	}
	#main .shop_name a {
		display: block;
		padding: 10px 0;
	}
		
	/* #page */
	#page{
		position: relative;
		padding: 10px 0;
		margin: 0 0 20px 0;
		min-height: 20px;
	}
	#page p {
		position: absolute;
		font-size: 87.5%;
	}
	#page ul {
		text-align: center;
	}
	#page ul li{
		display: inline-block;
		margin: 0 5px;
	}
	#page ul li img{
		position: relative;
		top: 4px;
	}
	
	/* ----------------------------------------------------
		#entry
	---------------------------------------------------- */
	#entry{
		overflow: hidden;
		margin-bottom: 20px;
		padding: 15px 10px;
	}
	#entry .cat{
		margin: 0 0 10px 0;
	}
	#entry h1{
		font-size: 142.9%;
	}
	#entry .day{
		font-size: 87.5%;
		margin: 0 0 5px 0;
	}
	#entry .cat span{
		display: block;
		white-space: nowrap;
		position: absolute;
		top: 10px;
		left: 50px;
	}
	#entry .entry_body{
		margin: 10px 0 30px;
	}
	#entry .entry_body img{
		max-width: 100%;
		height: auto;
	}
	#entry .entry_body .photo{
		text-align: center;
		margin: 20px 0;
	}
	#entry .entry_body .photo span{
		display: block;
		font-size: 87.5%;
	}
	#entry .entry_body .entry_links p{
		background: url(/shinjuku/clover/img/icn_arrow_03.png) no-repeat left 3px;
		padding: 0 0 0 10px;
		margin: 0 0 5px 0;
	}

	#entry .infomation{
		margin: 0 0 40px 0;
		background-color: #F1F1F1;
		padding: 20px;
		position: relative;
	}
	#entry .infomation p{
		position: absolute;
		top: -15px;
		left: 10px;
		font-size: 128.6%;
		font-weight: bold;
	}
	
	/* ----------------------------------------------------
		social button
	---------------------------------------------------- */
	.info_box {
		margin: 15px 0;
	}
	.snsfoot {
		margin: 20px 0;
	}
	ul.social_button {
		margin-top: 5px;
	}
	ul.social_button li {
		display: inline-block;
		float: left;
		height: 20px;
		margin: 0 0 5px 0;
		line-height: 1;
	}
	ul.social_button li.tweet iframe{
		width: 90px!important;
	}
	ul.social_button li.like iframe{
		width: 105px!important;
	}
	ul.social_button li.gplus{
		width: 65px!important;
	}
	ul.social_button li.line{
	}

	
	/* ----------------------------------------------------
		#side
	---------------------------------------------------- */
	#side{
	}
	#side .bnr_area{
		display: none;
	}
	#side .bnr_area ul{
		padding: 15px 0 10px;
	}
	#side .bnr_area li{
		display: inline-block;
		margin: 0 0 5px 0;
	}
	#side .recent p{
		font-size: 142.9%;
		font-weight: bold;
	}
	#side .recent ul{
		margin-bottom: 20px;
	}
	#side .recent ul li:first-child{
		margin: 10px 0 0 0;
	}
	#side .recent .entry{
		position: relative;
	}
	#side .recent .entry dt{
		margin: 17px 0 0 0;
		font-size: 85.7%;
	}
	#side .recent .entry .cat{
		font-size: 78.6%;
		position: absolute;
	}
	#side .recent .entry .img{
		position: absolute;
	}
	#side .recent .entry .img a {
		display: table;
		table-layout: fixed;
	}
	#side .recent .entry .img a span {
		display: table-cell;
		text-align: center;
		vertical-align: middle;
	}
	#side .recent .entry .img a span img{
		width: auto;
		height: auto;
	}

	
	/* ----------------------------------------------------
		pagetop
	---------------------------------------------------- */
	.pagetop{
		text-align: right;
	}
	
	
	
	/* ----------------------------------------------------
		フッター
	---------------------------------------------------- */
	#footer{
		background-color: #F1F1F1;
		margin: 20px 0 0 0;
	}
	#footer .inner{
		width: 100%;
	}
	#footer .inner a{
		font-size: 87.5%;
		color: #333;
	}
	#footer .inner li a,
	#footer .inner li span{
		font-weight: bold;
		display: block;
		border-top: 1px solid #CCC;
		padding: 10px;
	}
	#footer .inner li span{color: #333;}
	#footer .inner .list02 ul li a{
		font-size: 78.6%;
		color: #666;
	}
	#footer .inner .list02 > li:first-child > span {
		background: url(/img/bg_close.png) no-repeat 95% center;
		background-size: 16px 16px;
	}
	#footer .inner .list02.open > li:first-child > span {
		background: url(/img/bg_open.png) no-repeat 95% center;
		background-size: 16px 16px;
	}
}


@media screen and (min-width:481px){
	/* body */
	body{ min-width: 960px; }
	
	/* ----------------------------------------------------
		ヘッダー
	---------------------------------------------------- */
	#header ul{
		width: 960px;
		margin: 0 auto;
		text-align: right;
	}
	#header li{
		display: inline-block;
	}
	#header li a{
		display: block;
		text-indent: -9999px;
		padding: 15px 0;
		text-align: left;
	}
	#header .item01{
		margin: 0 30px 0 0;
	}
	#header .item01 a{
		width: 198px;
		height: 12px;
		background: url(/img/btn_mi_blog.png) no-repeat center left;
		margin: 0 0 0 16px;
	}
	#header .item02 a{
		width: 156px;
		height: 12px;
		background: url(/img/btn_is_blog.png) no-repeat center left;
	}
	
	/* ----------------------------------------------------
		#wrap
	---------------------------------------------------- */
	#wrap{
		width: 960px;
		margin: 0 auto;
	}
	
	
	/* ----------------------------------------------------
		ナビゲーション
	---------------------------------------------------- */
	#nav_area{
		position: relative;
	}
	#nav_area .top{
		position: relative;
		width: 960px;
		margin: 0 auto;
	}
	#logo{
		width: 960px;
		padding: 15px 0;
		margin: 0 auto;

	}
	#logo a span {
		display: inline-block;
		*display: inline;
		*zoom: 1;
		margin-left: 45px;
	}
	#nav{
		width: 100%;
	}
	#nav .inner{
		width: 960px;
		margin: 0 auto;
		position: relative;
	}
	
	/* #nav_catを非表示 */
	#nav .inner #nav_cat { display: none; }
	
	/* #nav ul */
	#nav ul{
	}
	#nav ul li{
		display: inline;
		float: left;
		margin: 0 35px 0 0;
	}
	#nav ul li a{
		display: block; 
		padding: 10px 0;
		text-decoration: none;
		font-weight: bold;
	}
	#nav_archive{
		width: 120px;
		position: absolute;
		top: -1px;
		right: 0px;
	}
	#nav_archive a{
		display: block;
		padding: 11px 20px 11px 35px;
		text-decoration: none;
	}
	#archive{
		width: 100%;
		display: none;
	}
	#archive .inner{
		width: 960px;
		margin: 0 auto;
		padding: 30px;
	}
	#archive ul li{
		display: inline-block;
		margin: 0 20px 0 0;
	}
	#archive .month{
		margin: 0 0 15px 0;
	}
	
	
	/* ----------------------------------------------------
		メイン
	---------------------------------------------------- */
	#main{
		position: relative;
		margin: 30px 0 0 0;
	}
	
	
	/* ----------------------------------------------------
		#topics
	---------------------------------------------------- */
	#topics {
		margin: 0 0 30px 0;
	}
	#topics .entry{
		position: relative;
		padding: 0 20px 0 580px;
		min-height: 389px;
	}
	#topics .entry:after{
		content: "";
		display: block;
		height: 1px;
		position: absolute;
		bottom: 0px;
		right: 0px;
	}
	#topics .entry .img{
		position: absolute;
		display: table;
		table-layout: fixed;
		width: 540px;
		height: 349px;
		top: 20px;
		left: 20px;
		line-height: 0;
		overflow: hidden;
	}
	#topics .entry .img span {
		display: table-cell;
		text-align: center;
		vertical-align: middle;
	}
	#topics .entry .img img{
		width: auto;
		height: auto;
		vertical-align: bottom;
	}
	#topics .entry  dt{
		font-size: 142.9%;
	}
	#topics .entry .cat{
		position: absolute;
	}
	#topics .entry .day{
		position: absolute;
		font-size: 85.7%;
	}
	#topics .entry .entry_body{
		line-height: 1.7;
	}
	#topics .entry .more{
		text-align: right;
	}
	#topics .entry .more a{
		display: inline-block;
		text-decoration: none;
		padding: 5px 30px 5px 20px;
		font-size: 85.7%;
	}


	/* ----------------------------------------------------
		#entries
	---------------------------------------------------- */
	#entries .entry{
		position: relative;
	}
	#entries ul{
		overflow: hidden;
		margin: 0 -30px 0 0;
	}
	#entries ul li{
		display: inline;
		float: left;
	}
	#entries .entry{
		margin: 0 0 20px 0;
	}
	#entries .entry dt{
		font-weight: bold;
		margin: 0 0 10px 0;
	}
	#entries .entry .img{
		position: absolute;
	}
	#entries .entry .img a {
		display: table;
		table-layout: fixed;
	}
	#entries .entry .img a span {
		display: table-cell;
		text-align: center;
		vertical-align: middle;
	}
	#entries .entry .img a img {
		width: auto;
		height: auto;
	}
	#entries .entry .cat{
		position: absolute;
	}
	#entries .entry .day{
		position: absolute;
		font-size: 85.7%;
	}
	#entries .entry .entry_body{
		font-size: 85.7%;
	}
	#main .shop_name{
		width: 120px;
		display: block;
		text-align: center;
		font-weight: bold;
		font-size: 110%;
	}
	#main .shop_name a {
		display: block;
		width: 100%;
		height: 100%;
		padding: 10px 0;
		background-color: #eee;
	}
	#main .shop_name a:hover {
		color: #FFF;
		background-color: #333;
	}
	.pagetop{
		text-align: right;
	}
	#entries h1{
		font-size: 178.6%;
		margin: 0 0 20px 0;
		font-weight: bold;
	}
	#page{
		position: relative;
		padding: 10px 0;
		margin: 0 0 20px 0;
		min-height: 20px;
	}
	#page p{
		position: absolute;
		top: 13px;
		left: 0;
		font-size: 87.5%;
	}
	#page p a{
		display: inline-block;
		*display: inline;
		*zoom: 1;
		min-height: 15px;
		padding: 0 0 0 15px;
	}
	#page ul {
		text-align: center;
	}
	#page ul li{
		display: inline-block;
		margin: 0 10px;
	}
	#page ul li img{
		position: relative;
		top: 4px;
	}	
	#entry{
		float: left;
		display: inline;
		width: 640px;
		overflow: hidden;
	}
	#entry .cat{
		font-size: 178.6%;
		margin: 0 0 20px 0;
		font-weight: bold;
	}
	#entry h1{
		font-size: 142.9%;
		padding: 10px 0;
		margin: 0 0 10px 0;
	}
	#entry .day{
		font-size: 87.5%;
		float: left;
		display: table;
	}
	#entry .day span{
		display: table-cell;
		vertical-align: middle;
	}
	#entry .entry_body{
		margin: 0 0 30px;
	}
	#entry .entry_body .photo{
		text-align: center;
		margin: 20px 0;
	}
	#entry .entry_body .photo span{
		display: block;
		font-size: 87.5%;
	}
	#entry .entry_body .entry_links p{
		padding: 0 0 0 10px;
		margin: 0 0 5px 0;
	}
	#entry .infomation{
		margin: 0 0 40px 0;
		background-color: #F1F1F1;
		padding: 20px;
		position: relative;
	}
	#entry .infomation p{
		position: absolute;
		top: -15px;
		left: 10px;
		font-size: 128.6%;
		font-weight: bold;
	}
	
	/* social button */
	.info_box {
		margin: 15px 0 25px;
	}
	.snsfoot {
		margin: 20px 0;
	}
	
	.social_button{
		float: right;
	}
	ul.social_button:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
		font-size: 0.1em;
		line-height: 0;
	}
	ul.social_button li {
		display: inline-block;
		float: left;
		min-height: 20px;
		line-height: 1;
	}
	ul.social_button li.tweet iframe{
		width: 95px!important;
	}
	ul.social_button li.like iframe{
		width: 105px!important;
	}
	ul.social_button li.gplus{
		width: 65px!important;
	}
	ul.social_button li.line{
	}
	
	
	/* ----------------------------------------------------
		#side
	---------------------------------------------------- */
	#side{
		width: 270px;
		margin: 0 0 20px 0;
		display: inline;
		float: right;
	}
	#side .bnr_area{
		margin: 0 0 30px 0;
	}
	#side .bnr_area ul{
		text-align: center;
		padding: 15px 0 10px;
	}
	#side .bnr_area li{
		display: inline-block;
		margin: 0 0 5px 0;
	}
	#side .recent p{
		font-size: 142.9%;
		font-weight: bold;
	}
	#side .recent ul{
		padding: 20px 0 15px 0;
		text-align: center;
	}
	#side .recent ul li{
		display: inline-block;
		position: relative;
	}
	#side .recent ul li:last-child {
		margin-bottom: 0;
		border-bottom: none;
	}
	#side .recent ul li dt{
		font-size: 87.5%;
		font-weight: bold;
		margin: 0 0 10px 0;
		text-align: left;
	}
	#side .recent ul li .cat{
		position: absolute;
	}
	#side .recent ul li .img{
		margin: 0 0 10px 0;
	}
	#side .recent ul li .img a {
		display: table;
		table-layout: fixed;
	}
	#side .recent ul li .img a span {
		display: table-cell;
		text-align: center;
		vertical-align: middle;
	}
	#side .recent ul li .img a span img {
		width: auto;
		height: auto;
	}
	
	
	/* ----------------------------------------------------
		フッター
	---------------------------------------------------- */
	#footer{
		background-color: #F1F1F1;
	}
	#footer .inner{
		width: 960px;
		margin: 30px auto 0;
		padding: 40px 0;
	}
	#footer .inner a{
		font-size: 87.5%;
	}
	#footer .inner .list01 a{
		font-weight: bold;
	}
	#footer .inner .list02 ul li a{
		font-size: 78.6%;
		color: #666;
	}
	#footer .inner .list02 ul li a:hover {
		color: #FE77B9;
	}
	#footer .inner .list02 ul li{
		margin: 0 0 0 10px;
	}
	#footer .inner .list04{
		border-left: 1px solid #CCC;
	}
	#footer .inner .list01{
		width: 200px;
		display: inline;
		float: left;
	}
	#footer .inner .list02{
		width: 250px;
		display: inline;
		float: left;
	}
	#footer .inner .list03{
		width: 230px;
		display: inline;
		float: left;
	}
	#footer .inner .list04{
		width: 180px;
		padding: 0 0 0 50px;
		display: inline;
		float: left;
	}
}